/* import font family is == Montserrat ==*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* import font family is == Inter ==*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* import font family is == Rolling Bold ==*/
@font-face {
	font-family: 'Rolling Bold';
	src: url('../fonts/Rolling\ Bold\ Free\ Version.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
blockquote,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */
/* =====  01. Reset  ====== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	font-family: "Montserrat", sans-serif;
	line-height: 1;
	background: #000000;
	scroll-behavior: smooth;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

input:focus,
button:focus {
	outline: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

select {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	background-color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	-webkit-box-shadow: 0 0 0px 1000px transparent inset;
	transition: background-color 5000s ease-in-out 0s;
}

select::-ms-expand {
	display: none;
}

label {
	font-weight: normal;
}

iframe {
	width: 100%;
}

/* =====  End of  Reset  ====== */
/* ===== Global Style ===== */

h1 {
	font-size: 64px;
	line-height: 78px;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
}

h2 {
	font-size: 52px;
	line-height: 57px;
	font-weight: 400;
	font-family: "Rolling Bold", sans-serif;
}

h3 {
	font-size: 38px;
	line-height: 50px;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
}

h4 {
	font-size: 22px;
	line-height: 39px;
	font-weight: 600;
	font-family: "Montserrat", sans-serif;
}

h5 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	font-family: "Inter", sans-serif;
}

h6 {
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	font-family: "Montserrat", sans-serif;
}

p {
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
}

a {
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
}

button {
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	padding: 14px 22px;
	font-family: "Montserrat", sans-serif;
	border: none;
	outline: none;
}

.hover1 {
	padding: 18px 34px;
	border: 1.3px solid #FFFFFF;
	border-radius: 13px;
	background: transparent;
	color: #ffffff;
	font-weight: 700;
	transition: 0.3s ease all;
}

.hover1:hover {
	background: #f9a11b;
	color: #000;
	border: 1.3px solid #000;
}

.hover2 {
	padding: 18px 34px;
	border: 1.3px solid #FFFFFF;
	border-radius: 13px;
	background: #f9a11b;
	color: #000;
	font-weight: 700;
	transition: 0.3s ease all;
}

.hover2:hover {
	background: #fff;
	color: #000;
	border: 1.3px solid #000;
}

/* ===== End of  Global Style ===== */
/* ===== 01. Header Style ===== */

header img {
	width: 130px;
}

header .container {
	padding: 35px 0px;
	border-bottom: 1px solid #363636;
}

header p {
	color: #ffffff;
}

header .gap-2 a {
	width: 20px;
	height: 20px;
	background: #ffffff;
	border-radius: 5px;
}

header .gap-2 a:hover {
	background: #f9a11b;
	color: #000;
}

header a i {
	font-size: 12px;
	color: #000;
}

/* ===== End of 01. Header Style ===== */
/* ===== 02. Hero Style ===== */

.Hero {
	padding: 100px 0px;
}

.Hero h1 {
	color: #ffffff;
}

.Hero img {
	width: 320px;
}

/* ===== End of 02. Hero Style ===== */
/* ===== 03. Steps Style ===== */

.Steps h6,
.Steps h4 {
	color: #ffffff;
}

.Steps h4 span {
	font-size: 53px;
	line-height: 39px;
	font-family: "Rolling Bold";
	color: #F9A11B;
}

.Steps .gap-2 {
	border-left: 1.3px solid #555555;
	padding: 20px;
}

.Steps h6 {
	flex-grow: 1;
	width: max-content;
}

.Steps figure {
	width: 64px;
	height: 64px;
	border-radius: 20px;
	background-color: #F9A11B;
}

.Steps figure img {
	width: 41px;
}

.Steps .position-absolute {
	-webkit-text-stroke: 1.6px #FFFFFF4D;
	color: transparent;
	font-size: 110px;
	font-family: "Inter";
	right: 25%;
	bottom: 20%;
}

/* ===== End of 03. Steps Style ===== */
/* ===== 04. SocialLinks Style ===== */

.SocialLinks {
	padding: 100px 0px;
}

.SocialLinks img {
	width: 38px;
}

.SocialLinks h5 {
	color: #000000;
}

.SocialLinks .d-flex {
	padding: 18px 24px;
	border-radius: 20px;
	background: #FFFFFF;
	transition: 0.3s ease all;
}

.SocialLinks .d-flex:hover h5 {
	color: #ffffff;
}

.SocialLinks .d-flex:hover {
	background: #F9A11B;
}

/* ===== End of 04. SocialLinks Style ===== */
/* ===== 05. Spin Style ===== */

.Spin {
	background: linear-gradient(200deg, #000 55%, #F9A11B 55%),
		linear-gradient(45deg, #000 45%, #F9A11B 45%);
}

.Spin img[alt="arrow"] {
	width: 83px;
}

.Spin .container button {
	position: absolute;
	background-color: #D72831;
	border: 5px solid #FFFFFF;
	border-radius: 50%;
	width: 110px;
	height: 110px;
	font-size: 24px;
	font-weight: 700;
	color: #ffffff;
	top: 42%;
	left: 42%;
}

.Spin .position-absolute {
	transform: rotate(-11.43deg);
	left: 2%;
	top: 30%;
}

.Spin .position-absolute h2 {
	color: #ffffff;
}

/* ===== End of 05. Spin Style ===== */
/* ===== 06. Footer Style ===== */

footer {
	padding: 10px 0px 0px;
	background: #ffffff;
}

footer p {
	color: #000;
}

footer a p {
	color: #000000;
}

footer a:hover p {
	color: #F9A11B;
}

/* ===== End of 06. Footer Style ===== */
/* ===== 07. Modals Style ===== */

.modal-content {
	background: url("../images/pops_bg.png") center no-repeat;
	background-size: 90%;
	background-color: #FFFFFF;
	box-shadow: 0px 34px 53px 0px #00000040;
	border-radius: 49px;
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translate(-50%, 10%);
}

.modal-dialog {
	max-width: 900px;
}

.modal-body {
	padding: 50px 30px;
}

#resultModal .modal-content img[alt="party_popper"] {
	width: 138px;
}

#resultModal .modal-content h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}

#resultModal .modal-content h3 {
	font-weight: 600;
}

#resultModal .modal-content h1 {
	font-family: "Rolling Bold", sans-serif;
	color: #F9A11B;
}

#resultModal .modal-content h4 {
	width: 50%;
}

#resultModal .modal-content .rounded-circle {
	width: 67px;
	height: 67px;
	border: 1.3px solid #000;
}

#resultModal .modal-content .rounded-circle:hover {
	background-color: #F9A11B;
	border: 1.3px solid #F9A11B;
}

#resultModal .modal-content .rounded-circle img {
	width: 29px;
}

#resultModal button {
	position: absolute;
	color: #ffffff;
	margin: 20px;
	font-size: 30px;
}

#thankYouModal .modal-content,
#socialLinksModal .modal-content {
	background: #ffffff;
}

#socialLinksModal img[alt="logo2"] {
	width: 259px;
}

#socialLinksModal h3 {
	width: 60%;
	padding: 30px 0px;
}

#socialLinksModal h6 a {
	color: #000;
}

#socialLinksModal a h5 {
	color: #000;
	width: 80%;
}

#socialLinksModal .gap-lg-4 a {
	border: 1px solid #DFDFDF;
	border-radius: 20px;
	padding: 18px 10px;
	width: 100%;
}

#socialLinksModal .gap-lg-4 a:hover {
	background-color: #F9A11B;
}

#socialLinksModal .gap-lg-4 a:hover h5 {
	color: #ffffff;
}

#thankYouModal img[alt="wellDone"] {
	width: 138px;
}

#thankYouModal h2 {
	color: #000;
	font-family: "Montserrat", sans-serif;
}

/* ===== End of 07. Modals Style ===== */
/* ===== 08. Privacy_Policy Style ===== */
.Privacy_Policy {
	padding: 100px 0px;
	color: #fff;
}

.Privacy_Policy h2 {
	font-family: "Montserrat", sans-serif;
}

.Privacy_Policy .fa-circle-dot {
	font-size: 12px;
}

.Privacy_Policy a,
.Privacy_Policy ol li p span {
	color: #fff;
}

.Privacy_Policy ol li p {
	font-size: 14px;
	color: #d9d9d9;
}

.Privacy_Policy ol li {
	text-align: start;
}

/* ===== End of 08. Privacy_Policy Style ===== */